@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

*{font-family: "Source Sans 3", sans-serif;}

h1, h2, h3, h4, h5, h6{font-family: "Montserrat", Sans-serif;}
p{  font-family: "Source Sans 3", sans-serif;color:#5F6973;}
a{text-decoration: none;}

.section-title h1  {font-family: "Montserrat", Sans-serif;font-size: 40px;font-weight: 700;color: #184341;line-height: 1.24em;margin-bottom: 25px;text-align: center;text-transform: capitalize;}


/* about us */
.about-section {background-color: #f4f5f6;padding: 80px 0;text-align: center;}
.about-text {font-family: "Source Sans 3", sans-serif;margin: 0 auto;font-size: 17px;line-height: 1.8em;color: #5F6973;}
.about-btn {margin-top: 30px;background-color: #ff834f;border: none;padding: 12px 30px;font-size: 15px;color: #fff;border-radius: 6px;transition: 0.3s;}
.about-btn:hover {background-color: #e46d3d;}

/* mission vision */
.misvis-section {background-color: #f4f5f6;padding: 80px 0;}
.mission-card {background: #f7f8fa;padding: 25px 10px;border-radius: 5px;text-align: center;height: 100%;overflow: hidden;transition: all 0.4s ease;}
.mission-card .icon img{width:50px;margin-bottom: 20px;transition: 0.4s;}
.mission-card h5 {font-size: 16px;font-weight: 700;color: #184341;transform: translateY(10px);transition: transform 0.45s cubic-bezier(0.4, 0, 0.2, 1);}
.mission-card p {font-size: 17px;color: #5F6973;line-height: 1.7;transform: translateY(10px);transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1);}
.learn-btn {margin-top: 10px;display: inline-flex;align-items: center;color: #f7f8fa;cursor: pointer;    font-size: 17px;}
.learn-btn span {position: relative;transition: transform 0.3s ease;}
.learn-btn span:after {content: "\f061";font-family: FontAwesome;margin-left: 8px;position: absolute;right: -25px;opacity: 0;transition: all 0.3s ease;}
.learn-btn:hover span {transform: translateX(-5px);}
.learn-btn:hover span:after {opacity: 1;right: -28px;}

/* CARD HOVER */
.mission-card:hover {background: #184341;box-shadow: 0 12px 30px rgba(0,0,0,0.08);}
.mission-card:hover .icon,
.mission-card:hover h5,.mission-card:hover p {color: #fff;}
.mission-card:hover h5,
.mission-card:hover p,.mission-card:hover .learn-btn {transform: translateY(0);}
.mission-card:hover .learn-btn span {transform: translateX(-5px);}
.mission-card .learn-btn:hover span{ color:#ff834f;}
.mission-card:hover .learn-btn svg {transform: translateX(0);opacity: 1;}


/* services-section */
.services-section {background-color: #f4f5f6;;padding: 80px 0;}
.service-box {position: relative;border-radius: 10px;overflow: hidden; margin-top: 10px;}
.service-box img {width: 100%;height: 260px;object-fit: cover;display: block;}
.service-box::after {content: "";position: absolute;inset: 0;background: rgba(0,0,0,0.15);transition: 0.4s ease;}
.card-label {position: absolute;bottom: 20px;font-family: "Montserrat", Sans-serif;left: 50%;transform: translateX(-50%);background: #ffffff;color: #184341;font-size: 13px;font-weight: 600;padding: 8px 16px;border-radius: 6px;z-index: 2;transition: all 0.3s ease;width:220px;text-align: center;}
.service-box:hover img {transform: scale(1.05);transition: 0.5s ease;}
.service-box:hover::after {background: #181B31;opacity: 0.65;}
.service-box:hover .card-label {transform: translate(-50%, -5px);}


/* contact section */
.contact-section{padding: 80px 0px;}
.contact-box {max-width: 520px;background: #fff;padding: 30px 50px 50px 50px;box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);border-radius: 6px;}
.sub-title {color: #184341;font-family: "Montserrat", Sans-serif;font-size: 16px;font-weight: 700;line-height: 1.5em;margin-bottom: 10px;}
.contact-box h2 {font-size: 30px;font-weight: 700;color: #184341;margin-bottom: 35px;}
.contact-section .input-box {position: relative;margin-bottom: 18px;}
.contact-section .input-box input,
.contact-section .input-box select {width: 100%;height: 56px;background: #F8F5F3!important;border: none;border-radius: 4px;padding: 0 50px 0 16px;font-size: 15px;color: #000;outline: none;transition: all 0.25s ease;}
.contact-section .input-box input:focus,
.contact-section .input-box select:focus {background: #fff;box-shadow: 0 0 0 1px #1f4b45;}
.contact-section .input-box svg {position: absolute;right: 16px;top: 50%;transform: translateY(-50%);width: 18px;height: 18px;stroke: #1f4b45;stroke-width: 1.8;fill: none;}
.contact-section .form-check {margin-top: 12px;}
.contact-section .form-check-input {width: 16px;height: 16px;border-radius: 2px;border: 1px solid #ccc;}
.contact-section .form-check-label {font-size: 13px;color: #6c757d;margin-left: 6px;}
.submit-btn {width: 100%;background: #ff834f;border: none;padding: 15px;border-radius: 4px;color: #fff;font-weight: 600;margin-top: 22px;transition: all 0.3s ease;font-size:17px;}
.submit-btn:hover {background: #184341;border-color:#184341;}
.contact-section select {appearance: none;}
.contact-section input::placeholder{font-size:15px;}

/* footer */
.footer-section{background:#143331;padding:50px 0 0;position:relative;}
.footer-logo{max-width:230px;margin-bottom:25px;}
.footer-desc{color:#FFFFFFCC;font-size:17px;font-weight:400;line-height:1.8;max-width:360px;margin-bottom:45px;}
.social-icons{display:flex;gap:28px;}
.social-icons a{color:#8f9a9b;font-size:26px;transition:.3s;}
.social-icons a:hover{color:#ffffff;}
.footer-title{color:#ffffff;font-size:18px;font-weight:700;margin-bottom:35px;letter-spacing:.2px;}
.contact-item{display:flex;align-items:flex-start;margin-bottom:28px;}
.contact-icon{color:#ff7f4f;font-size:26px;min-width:50px;margin-top:2px;}
.contact-label{color:#9caeaf;font-size:14px;font-weight:400;margin-bottom:4px;}
.contact-text{color:#ffffff;font-size:15px;font-weight:500;line-height:1.7;}
.footer-links{list-style:none;padding:0;margin:0;}
.footer-links li{margin-bottom:18px;}
.footer-links a{text-decoration:none;color:#ffffff;font-size:16px;font-weight:500;line-height:1.6;transition:.3s;}
.footer-links a:hover{color:#ff7f4f;}
.footer-bottom{border-top:1px solid rgba(255,255,255,.10);margin-top:20px;padding:28px 0;}
.copyright{color:#8ca0a1;font-size:14px;font-weight:400;}
.designed{text-align:right;color:#8ca0a1;font-size:14px;font-weight:400;}
.scroll-top{position:absolute;right:40px;bottom:38px;width:46px;height:46px;border-radius:50%;background:#ffffff;display:flex;align-items:center;justify-content:center;color:#222;text-decoration:none;box-shadow:0 4px 15px rgba(0,0,0,.20);}
.scroll-top i{font-size:14px;}

@media (max-width:991px){

    .footer-title{
        margin-top:35px;
    }

    .designed{
        text-align:left;
        margin-top:10px;
    }

    .scroll-top{
        right:20px;
    }
}

/*--------------------------------------------------------------
#innr-pg-bnnr
--------------------------------------------------------------*/
/*innr-pg-bnnr*/
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-bnnr{margin-top:-21px; /* padding: 100px 0 0; */width: 100%;background-size: 100% 100%;min-height: 500px;text-align: center;position:relative;display: flex;justify-content: center;align-items: end;padding-bottom:12%;background-attachment: fixed;}
.innr-pg-bnnr:after{content:'';position:absolute;left: 0px;right: 0px;top: -1px;bottom: 0px;width:100%;height:100%;z-index: 0;background: #242424b0;}
.main-table.innr-pg{padding-bottom:50px;}
.innr-pg-bnnr h1{color:#fff;text-align:center;text-transform:uppercase;font-size:50px;font-weight: 600;position:relative;z-index:1;}
/* .innr-pg-bnnr h1:after{content:'';position:absolute;bottom: -4px;margin:0 auto;left:0;right:0;width:100px;height:4px;border-radius:2px;background:#fff;} */
.inner-pages ul, .innr-pg ul{padding:0px; margin-bottom:0;}
.inner-pages li, .innr-pg li {position: relative; list-style: none; padding-left: 30px;}
.inner-pages li:before, .innr-pg li:before{content: "\f101";  position: absolute; font-family: FontAwesome; font-size: 17px; line-height: 30px;    left: 7px;  top: -2px; color: #a2d5f2;}
.innr-pg-bnnr-btm{}
.innr-pg-bnnr-btm a{font-size: 22px;text-transform: uppercase;letter-spacing: 2px; color: #fff; transition: 0.3s linear;}
.innr-pg-bnnr-btm a:hover{ color: #ff7f4f ;}
.innr-pg-bnnr-btm a:last-child{color: #ff7f4f !important;}
.innr-pg-bnnr-btm img{margin: 0 17px;width: 16px;vertical-align: baseline;}
/*innr-pg-bnnr*/

.sub-heading{font-weight:bold;Font-size: 19px;color:#143331;line-height:30px;margin:0;text-align:left;}

.inner-pg-sec{padding: 40px 0px;background-color: #f4f5f6;}
/* .inner-pg-sec > .container{position: relative;margin-top: -180px;padding: 20px;background-color: #ffffff;box-shadow: rgb(8 8 8 / 25%) 0px 13px 27px -5px, rgb(118 110 110 / 30%) 0px 8px 16px -8px;} */
.inner-pg-sec .hm_heading{text-align: left;}
.hm_heading {position: relative;color: #143331;padding-bottom: 0;text-transform: uppercase;font-size: 24px;padding-bottom: 10px;font-weight:600;}
.hm_heading:before {position: absolute;content: '';left: 0px;bottom: 0px;height: 2px;width: 60px;background-color: #ff7f4f;}
.team_img{border: 3px solid #ff7f4f;}

/* top */
.top {position: fixed;right: 18px;bottom: 30px;text-align: center;color: #5F6973;;border-radius: 50%;background-color: #fFF;width: 50px;height: 49px;line-height: 49px;z-index: 999;cursor: pointer;opacity: 0;transition: ease-in 0.5s;display: flex;justify-content: center;align-items: center;}
.top.scll-top {  opacity: 1; transition: ease-in 0.5s;  bottom: 56px;}
.top .fa { display: block !important;}

.callus {width: 100%;margin: 8px 0 0 0;text-align: right;position: fixed;top: 29em;right: 5px;width: 50px;height: 50px;z-index: 99999;}
.callus .callusL{width: 40px;height: 40px;font-size: 18px;border-radius: 100%;text-align: center;line-height: 40px;display: inline-block;float: right;background: #eb1d39;color: #fff;margin: 0 20px 0 0;-webkit-box-shadow: 0px 0px 0px 7px #dc3545;-moz-box-shadow: 0px 0px 0px 7px rgba(232, 154, 17, 0.25);box-shadow: 0px 0px 0px 7px #dc354536;-webkit-animation: tada 1.25s infinite;-moz-animation: tada 1.25s infinite;-ms-animation: tada 1.25s infinite;animation: tada 1.25s infinite;}
/*============WHATSAPP==========*/
.whatsapp_btn{position: fixed;top: 25em;right: 21px;width: 50px;height: 50px;z-index: 9999;}.whatsapp_btn .icon_logo{position: relative;z-index: 100;padding: 5px;}
.whatsapp_btn .icon_logo > a > img{width: 100%;}
.whatsapp_btn .circle_waves{border-radius: 50%;background-color: #3cc04e;width: 55px;height: 55px;position: absolute;opacity: 0;bottom: 1px;left: 0px;z-index: 99;animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);}
    
    @keyframes waves {
        from {
            transform: scale(.55, .55);
            opacity: .6;
        }
        to {
            transform: scale(1.8, 1.8);
            opacity: 0;
        }
    }

.banner {position: relative;min-height: 100vh;background: url('image/banner-Img1.jpg') center center/cover no-repeat;display: flex;align-items: center;padding-left: 90px;overflow: hidden;}
.overlay {position: absolute;inset: 0;background: rgba(0, 0, 0, 0.45);}
.banner-content {position: relative;z-index: 2;max-width: 900px;padding-top:40px;}
.banner-title {font-size: 78px;font-weight: 700;line-height: 1.05;color: #fff;margin-bottom: 15px;}
.banner-title .char {display: inline-block;opacity: 0;transform: translateY(100px);animation: letterUp 0.6s forwards;}
.banner-title br {display: block;}
.title-wrap {display: inline-block;}
.title-line {height:15px!important;display: block;width: 100%; max-width: 100%;height: auto;margin-top: 10px;clip-path: inset(0 100% 0 0);animation: revealMask 1.2s ease forwards;animation-delay: 2.4s;}

@keyframes revealMask {to {clip-path: inset(0 0 0 0);
  }
}

.line-up{position: relative;top: -26px;}

.banner-text {color: #FFFFFFB3;  font-size: 20px;  line-height: 1.5;  max-width: 700px;  opacity: 0;  transform: translateY(40px);  animation: fadeUp 0.8s forwards;  animation-delay: 3s;}
.banner-btn {  display: inline-block;  margin-top: 35px;  background: #ff8255;  color: #fff;  text-decoration: none;  padding: 18px 42px;  font-weight: 600;opacity: 0;  transform: translateY(30px);  animation: fadeUp 0.8s forwards;  animation-delay: 3.5s;}

@keyframes letterUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.custom-btn.button {display: inline-block;border-radius: 5px;border: none;background: #ff834f;color:#f7f8fa;text-align: center;font-size: 17px;width: 10em;padding: 1.3em 0.7em;transition: all 0.4s;font-weight:700;cursor: pointer;font-family: "Montserrat", Sans-serif;margin-top:30px;}
.custom-btn.button span {cursor: pointer;display: inline-block;position: relative;transition: 0.4s;}
.custom-btn.button span:after {content: "\f061";font-family: FontAwesome;position: absolute;opacity: 0;top: 0;right: -10px;transition: 0.7s;}
.custom-btn.button:hover span {padding-right: 2.55em;}
.button:hover span:after {opacity: 1; /* fix (was 4) */right: 0;}
.custom-btn.button:hover{background-color: #194341;}


@media(max-width:767px)
{
    .innr-pg-bnnr{padding:100px 0px;min-height: auto!important;}
    .hm_heading{padding-top:10px;}
    .banner{padding:15px;}
        .footer-title {
        margin-top: 10px;
    }
   .footer-section{padding:20px 0px;}
}


.head-img{padding: 16px 0;}

/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl_C .bg-light {--bs-bg-opacity: 1;background-color: transparent !important;height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{color:#ff834f!important;}
.nav-link{    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 700;color:#fff;}
.nav-fill{width:100%; font-size: 15px;}
.navbar-brand{margin:0;}
/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}
@media (max-width: 769px){

}
a{text-decoration:none;}
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}


.table-responsive {
    min-height: .01%;
    overflow: hidden !important;border: 0; padding:0;
}


#HeaderControl{height: 82px;float: Left;margin-bottom: 0;padding: 0px 0;transition: 0.5s;position: absolute;/* left: 74px; */top:16px;z-index: 9;/* width: 30%; */background: transparent;text-align: center;}
#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}
#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}
#MenuControl{height: 82px;float: Right;margin-bottom: 0;padding: 0px 0;transition: 0.5s;position: absolute;right: 0;top:16px;z-index: 9;/* width: 75%; */background: transparent;}
.body-fx #HeaderControl{height: 90px;float: Left;position: fixed;/* width: 33%; */padding: 0;padding-left: 0;background: #fff;z-index: 99;text-align: left;transition: 0.5s;height: 80px !important;top: 0;}
.body-fx #logo-web{margin-top: 6px;}
.body-fx #MenuControl_C{height: 68px !important;}
.body-fx #MenuControl {height: 90px;float: Right;position: fixed;right: 0;width: 71%;padding: 6px 0;padding-right: 0;background: #fff;transition: 0.5s;top: 0px;height: 80px !important;}

center #form1 #HomepagecontentControl{/* padding-top: 120px; */padding-bottom:0px;}
center #form1 .top-nav{background: #111;}
center #form1 #HeaderControl,
/* center #form1 #MenuControl{background: #e69d2f;height: 95px !important;} */
/* center #form1 #HeaderControl{margin-left: -2px;     width: 31%;} */
/* center #form1 #MenuControl{margin-right: -2px;} */
center #form1 .fix-box{/* display:none; */}
.body-fx center #form1 #HeaderControl{margin-left:0;}
.body-fx center #form1 #MenuControl{margin-right: 0px;}
center #form1 footer{opacity:1; visibility:visible;}

/*  */
.navbar-toggler{background-color: #fff;}
@media screen and (max-width: 768px) {
.banner-section .carousel-caption{display: none !important;}
.services-section .inner-container {margin-top: 0px;}
.footer-top-cont {bottom: 0px;}
#HeaderControl,#MenuControl{position: static; width: 100%; height: auto; padding: 4px 0;background-color:#143331;}
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 2px !important;
        padding-left: 2px !important;
    }
}

.sub-head{    font-size: 20px;font-weight: 600;color:#184341;padding-top:20px;}
#WidgetControl4{display: none;}
#widgetsControl, #widgetsControl_C{height:auto!important;}
#WidgetControl6{display: none;}

.career-sec {position: relative; padding: 80px 0px;background: linear-gradient(rgba(0,0,0,0.55), rgba(0,0,0,0.55)),url('image/career_img.jpg');background-size: cover;background-position: center;display: flex;align-items: center;justify-content: center;text-align: center;color: white;}
.highlight {color: #ff6b35; /* orange highlight */}
.career-sec::after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;right: 0;opacity: .8;background-color:#0D413FE8; z-index: 2;}
.career-content{position: relative;z-index: 99999999;}

.otherpagecss #WidgetControl5{display: none!important;}


.main-table {
    Font-size: 17px;
    color: #5F6973;
    line-height: 28px;
    text-align: justify;
    padding: 0 20px;
}



/* menu show on hover */

.navbar-nav li:hover > ul.dropdown-menu {display: block;}
.dropdown-submenu {position:relative;}
.dropdown-submenu > .dropdown-menu {top: 0;right: auto;left: 100%;margin-top:0;}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {text-decoration: underline;transform: rotate(180deg);}
.dropend .dropdown-menu {top: 0;right: auto !important;left: 100% !important; }
.dropdown-item {font-family: "Montserrat", Sans-serif;font-size: 15px;font-weight:500;}

.dropdown-submenu>a:after {display: block;content: " ";float: right!important;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #cccccc;margin-top: 5px;margin-right: -10px;}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {text-decoration: underline;transform: rotate(180deg);}
.dropend .dropdown-menu {right: 100% !important; top:0;left: auto !important;}

.dropdown-item:focus, .dropdown-item:hover{background-color: transparent;color:#184341;}

.contact-pg{background-color: #fff;padding:20px;}

/* services pages */
.service-pg ul{list-style: none;padding-left: 0px;}
.service-pg ul li{font-weight:600;color:#143331;font-size:20px;padding-top:15px;}
.service-pg ul p{padding-left:31px;font-size:17px;color:#5F6973;}
.service-pg ul li i{color:#143331;padding-right:12px;}
.inner-services{padding: 40px 0px;background-color: #f4f5f6;}
.service-pg p b{color: #333;font-weight: 700;}